/* LOGO */

.logo-type-ricochet #rt-logo {
    background-image: url("../images/logo/logo.png");
    background-repeat: no-repeat;
    width: 130px;
    height: 65px;
}
/* FONTS IN BANNERS IN FEATURE POSITIONS */
     .rt-title-tag {
    display: block;
    font-size: 16.8px;
    font-weight: normal;
    text-transform: none;
    opacity: 0.8;
}

/* FONTS IN BODY TEXT*/

body.font-family-ricochet {
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;  
}

